body
{
  margin: 0 auto;
  padding: 0;
  background-color: #000000;
  background-image: url('../images/footer.jpg');
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: bottom center;
  font-family: Tahoma, Arial, Helvetica, Sans-Serif;
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  color: #000000;
}

h1, h2, h3, h4, h5, h6,
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover
h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited,
.kk-postheader, .kk-postheader a, .kk-postheader a:link, .kk-postheader a:visited, .kk-postheader a:hover,
.kk-blockheader .t, .kk-vmenublockheader .t, .kk-logo-text, .kk-logo-text a,
h1.kk-logo-name, h1.kk-logo-name a, h1.kk-logo-name a:link, h1.kk-logo-name a:visited, h1.kk-logo-name a:hover
{
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
  font-size: 30px;
}

a
{
  text-decoration: none;
  color: #DF0C16;
}

a:link
{
  text-decoration: none;
  color: #DF0C16;
}

a:visited, a.visited
{

  color: #DF0C16;
}

a:hover, a.hover
{
  text-decoration: underline;
  color: #FF0000;
}

h1, h1 a, h1 a:link, h1 a:visited, h1 a:hover
{

  color: #EB0000;
}

h2, h2 a, h2 a:link, h2 a:visited, h2 a:hover
{
  font-size: 28px;
  color: #EB0000;
}

h3, h3 a, h3 a:link, h3 a:visited, h3 a:hover
{
  font-size: 18px;
  color: #EB0000;
}

h4, h4 a, h4 a:link, h4 a:visited, h4 a:hover
{
  font-size: 16px;
  color: #D10000;
}

h5, h5 a, h5 a:link, h5 a:visited, h5 a:hover
{
  font-size: 14px;
  color: #D10000;
}

h6, h6 a, h6 a:link, h6 a:visited, h6 a:hover
{
  font-size: 12px;
  color: #B80A12;
}

#kk-main
{
  position: relative;
  width: 100%;
  left: 0;
  top: 0;
  cursor:default;
}

#kk-page-background-glare
{
  position: absolute;
  width: 100%;
  height: 200px;
  left: 0;
  top: 0;
}

#kk-page-background-glare-image
{
  background-image: url('../images/header.jpg');
  background-repeat: no-repeat;
  height: 200px;
  width: 900px;
  margin: 0 auto;
}

html:first-child #kk-page-background-glare
{
  border: 1px solid transparent;/* Opera fix */
}


#kk-page-background-gradient
{
  background-position: bottom center;
}


.cleared
{
  float: none;
  clear: both;
  margin: 0;
  padding: 0;
  border: none;
  font-size: 1px;
}

.form-control {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
       -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
          transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.form-control:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
          box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
}
.form-control::-moz-placeholder {
  color: #999;
  opacity: 1;
}
.form-control:-ms-input-placeholder {
  color: #999;
}
.form-control::-webkit-input-placeholder {
  color: #999;
}
.form-control[disabled],
.form-control[readonly],
fieldset[disabled] .form-control {
  background-color: #eee;
  opacity: 1;
}
.form-control[disabled],
fieldset[disabled] .form-control {
  cursor: not-allowed;
}
textarea.form-control {
  height: auto;
}
input[type="search"] {
  -webkit-appearance: none;
}
@media screen and (-webkit-min-device-pixel-ratio: 0) {
  input[type="date"].form-control,
  input[type="time"].form-control,
  input[type="datetime-local"].form-control,
  input[type="month"].form-control {
    line-height: 34px;
  }
  input[type="date"].input-sm,
  input[type="time"].input-sm,
  input[type="datetime-local"].input-sm,
  input[type="month"].input-sm,
  .input-group-sm input[type="date"],
  .input-group-sm input[type="time"],
  .input-group-sm input[type="datetime-local"],
  .input-group-sm input[type="month"] {
    line-height: 30px;
  }
  input[type="date"].input-lg,
  input[type="time"].input-lg,
  input[type="datetime-local"].input-lg,
  input[type="month"].input-lg,
  .input-group-lg input[type="date"],
  .input-group-lg input[type="time"],
  .input-group-lg input[type="datetime-local"],
  .input-group-lg input[type="month"] {
    line-height: 46px;
  }
}
.form-group {
  margin-bottom: 15px;
}

form
{
  padding: 0 !important;
  margin: 0 !important;
}

table.position
{
  position: relative;
  width: 100%;
  table-layout: fixed;
}
/* end Page */

/* begin Box, Sheet */
.kk-sheet
{
  position: relative;
  z-index: 0;
  margin: 0 auto;
  width: 900px;
  min-width: 61px;
  min-height: 61px;
}

.kk-sheet-body
{
  position: relative;
  z-index: 1;
  padding: 5px;
}

.kk-sheet-tr, .kk-sheet-tl, .kk-sheet-br, .kk-sheet-bl, .kk-sheet-tc, .kk-sheet-bc,.kk-sheet-cr, .kk-sheet-cl
{
  position: absolute;
  z-index: -1;
}

.kk-sheet-tr, .kk-sheet-tl, .kk-sheet-br, .kk-sheet-bl
{
  width: 80px;
  height: 80px;
  background-image: url('../images/sheet_s.png');
}

.kk-sheet-tl
{
  top: 0;
  left: 0;
  clip: rect(auto, 40px, 40px, auto);
}

.kk-sheet-tr
{
  top: 0;
  right: 0;
  clip: rect(auto, auto, 40px, 40px);
}

.kk-sheet-bl
{
  bottom: 0;
  left: 0;
  clip: rect(40px, 40px, auto, auto);
}

.kk-sheet-br
{
  bottom: 0;
  right: 0;
  clip: rect(40px, auto, auto, 40px);
}

.kk-sheet-tc, .kk-sheet-bc
{
  left: 40px;
  right: 40px;
  height: 80px;
  background-image: url('../images/sheet_h.png');
}

.kk-sheet-tc
{
  top: 0;
  clip: rect(auto, auto, 40px, auto);
}

.kk-sheet-bc
{
  bottom: 0;
  clip: rect(40px, auto, auto, auto);
}

.kk-sheet-cr, .kk-sheet-cl
{
  top: 40px;
  bottom: 40px;
  width: 80px;
  background-image: url('../images/sheet_v.png');
}

.kk-sheet-cr
{
  right: 0;
  clip: rect(auto, auto, auto, 40px);
}

.kk-sheet-cl
{
  left: 0;
  clip: rect(auto, 40px, auto, auto);
}

.kk-sheet-cc
{
  position: absolute;
  z-index: -1;
  top: 40px;
  left: 40px;
  right: 40px;
  bottom: 40px;
  background-color: #FFFFFF;
  background-image:url('../images/sheet-bg.png')
}

.kk-sheet
{
  margin-top: 195px !important;
  margin-bottom: 95px !important;
  cursor:auto;
}

#kk-page-background-simple-gradient, #kk-page-background-gradient, #kk-page-background-glare
{
  min-width: 900px;
}

/* end Box, Sheet */

/* begin Menu */
/* menu structure */

.kk-menu a, .kk-menu a:link, .kk-menu a:visited, .kk-menu a:hover
{
  text-align: left;
  text-decoration: none;
  outline: none;
  letter-spacing: normal;
  word-spacing: normal;
}

.kk-menu, .kk-menu ul
{
  margin: 0;
  padding: 0;
  border: 0;
  list-style-type: none;
  display: block;
}

.kk-menu li
{
  margin: 0;
  padding: 0;
  border: 0;
  display: block;
  float: left;
  position: relative;
  z-index: 5;
  background: none;
}

.kk-menu li:hover
{
  z-index: 10000;
  white-space: normal;
}

.kk-menu li li
{
  float: none;
}

.kk-menu ul
{
  visibility: hidden;
  position: absolute;
  z-index: 10;
  left: 0;
  top: 0;
  background: none;
}

.kk-menu li:hover>ul
{
  visibility: visible;
  top: 100%;
}

.kk-menu li li:hover>ul
{
  top: 0;
  left: 100%;
}

.kk-menu:after, .kk-menu ul:after
{
  content: ".";
  height: 0;
  display: block;
  visibility: hidden;
  overflow: hidden;
  clear: both;
}
.kk-menu, .kk-menu ul
{
  min-height: 0;
}

.kk-menu ul
{
  background-image: url(../images/spacer.gif);
  padding: 10px 30px 30px 30px;
  margin: -10px 0 0 -30px;
}

.kk-menu ul ul
{
  padding: 30px 30px 30px 10px;
  margin: -30px 0 0 -10px;
}




div.kk-nav-center
{
  position: relative;
  float: right;
  right: 50%;

}

ul.kk-menu
{
  position: relative;
  float: left;
  left: 50%;
}

.firefox2 ul.kk-menu
{
  float: none;
}


/* menu structure */

.kk-menu
{
  padding: 0 20px 0 20px;
}

.kk-nav
{
  position: relative;
  height: 30px;
  z-index: 100;
}


/* end Menu */

/* begin MenuItem */
.kk-menu a
{
  position: relative;
  display: block;
  overflow: hidden;
  height: 30px;
  cursor: pointer;
  text-decoration: none;
}

.kk-menu li
{
  margin-right: 0;
  margin-left: 0;
}

.kk-menu ul li
{
    margin:0;
    clear: both;
}


.kk-menu a .r, .kk-menu a .l
{
  position: absolute;
  display: block;
  top: 0;
  z-index: -1;
  height: 90px;
  background-image: url('../images/menuitem.png');
}

.kk-menu a .l
{
  left: 0;
  right: 0;
}

.kk-menu a .r
{
  width: 400px;
  right: 0;
  clip: rect(auto, auto, auto, 400px);
}

.kk-menu a .t
{
  margin-right: 10px;
  margin-left: 10px;
  font-weight: bold;
  font-size: 12px;
  text-decoration: none;
  text-transform: uppercase;
  color: #FF0F0F;
  padding: 0 17px;
  margin: 0 0;
  line-height: 30px;
  text-align: center;
}

.kk-menu a:hover .l, .kk-menu a:hover .r
{
  top: -30px;
}

.kk-menu li:hover>a .l, .kk-menu li:hover>a .r
{
  top: -30px;
}

.kk-menu li:hover a .l, .kk-menu li:hover a .r
{
  top: -30px;
}
.kk-menu a:hover .t
{
  color: #000000;
}

.kk-menu li:hover a .t
{
  color: #000000;
}

.kk-menu li:hover>a .t
{
  color: #000000;
}

/* end MenuItem */

/* begin MenuSeparator */
.kk-nav .kk-menu-separator
{
  display: block;
  width: 6px;
  height: 30px;
  background-image: url('../images/menuseparator.png');
}
/* end MenuSeparator */

/* begin MenuSubItem */
.kk-menu ul a
{
  display: block;
  text-align: center;
  white-space: nowrap;
  height: 20px;
  width: 180px;
  overflow: hidden;
  line-height: 20px;
  background-image: url('../images/subitem.png');
  background-position: left top;
  background-repeat: repeat-x;
  border-width: 0;
  border-style: solid;
}

.kk-nav ul.kk-menu ul span, .kk-nav ul.kk-menu ul span span
{
  display: inline;
  float: none;
  margin: inherit;
  padding: inherit;
  background-image: none;
  text-align: inherit;
  text-decoration: inherit;
}

.kk-menu ul a, .kk-menu ul a:link, .kk-menu ul a:visited, .kk-menu ul a:hover, .kk-menu ul a:active, .kk-nav ul.kk-menu ul span, .kk-nav ul.kk-menu ul span span
{
  text-align: left;
  text-indent: 12px;
  line-height: 20px;
  color: #FF0F0F;
  margin-right: 10px;
  margin-left: 10px;
  font-weight: bold;
  font-size: 11px;
  text-decoration: none;
  margin:0;
  padding:0;
}

.kk-menu ul li a:hover
{
  color: #000000;
  background-position: 0 -20px;
}

.kk-menu ul li:hover>a
{
  color: #000000;
  background-position: 0 -20px;
}

.kk-nav .kk-menu ul li a:hover span, .kk-nav .kk-menu ul li a:hover span span
{
  color: #000000;
}

.kk-nav .kk-menu ul li:hover>a span, .kk-nav .kk-menu ul li:hover>a span span
{
  color: #000000;
}


/* end MenuSubItem */

/* begin Layout */
.kk-content-layout
{
  display: table;
  padding: 0;
  border: none;
  width: 890px;
}

.kk-content-layout .kk-content-layout
{
  width: auto;
  margin:0;
}

div.kk-content-layout div.kk-layout-cell, div.kk-content-layout div.kk-layout-cell div.kk-content-layout div.kk-layout-cell
{
   display: table-cell;
}

div.kk-layout-cell div.kk-layout-cell
{
   display: block;
}

div.kk-content-layout-row
{
  display: table-row; 
}

.kk-content-layout
{
  table-layout: fixed;
  border-collapse: collapse;
  background-color: Transparent;
  border: none !important;
  padding:0 !important;
}

.kk-layout-cell, .kk-content-layout-row
{
  background-color: Transparent;
  vertical-align: top;
  text-align: left;
  border: none !important;
  margin:0 !important;
  padding:0 !important;
}
/* end Layout */

/* begin Button */
.kk-button-wrapper .kk-button
{
  font-weight: bold;
  font-size: 11px;
  display: inline-block;
  vertical-align: middle;
  white-space: nowrap;
  text-align: left;
  text-decoration: none !important;
  color: #000000 !important;
  width: auto;
  outline: none;
  border: none;
  background: none;
  line-height: 31px;
  height: 31px;
  margin: 0;
  padding: 0 19px !important;
  overflow: visible;
  cursor: default;
  z-index: 0;
}

.kk-button img, .kk-button-wrapper img
{
  margin: 0;
  vertical-align: middle;
}

.kk-button-wrapper
{
  vertical-align: middle;
  display: inline-block;
  position: relative;
  height: 31px;
  overflow: hidden;
  white-space: nowrap;
  width: auto;
  margin: 0;
  padding: 0;
  z-index: 0;
}

.firefox2 .kk-button-wrapper
{
  display: block;
  float: left;
}

input, select
{
  vertical-align: middle;
  font-weight: bold;
  font-size: 11px;
}

.kk-button-wrapper.hover .kk-button, .kk-button:hover
{
  color: #FFFFFF !important;
  text-decoration: none !important;
}

.kk-button-wrapper.active .kk-button
{
  color: #FF0000 !important;
}

.kk-button-wrapper .l, .kk-button-wrapper .r
{
  display: block;
  position: absolute;
  z-index: -1;
  height: 93px;
  margin: 0;
  padding: 0;
  background-image: url('../images/button.png');
}

.kk-button-wrapper .l
{
  left: 0;
  right: 7px;
}

.kk-button-wrapper .r
{
  width: 407px;
  right: 0;
  clip: rect(auto, auto, auto, 400px);
}

.kk-button-wrapper.hover .l, .kk-button-wrapper.hover .r
{
  top: -31px;
}

.kk-button-wrapper.active .l, .kk-button-wrapper.active .r
{
  top: -62px;
}

.kk-button-wrapper input
{
  float: none !important;
}
/* end Button */

/* begin Box, Block, VMenuBlock */
.kk-vmenublock
{
  position: relative;
  z-index: 0;
  margin: 0 auto;
  min-width: 1px;
  min-height: 1px;
}

.kk-vmenublock-body
{
  position: relative;
  z-index: 1;
  padding: 0;
}


.kk-vmenublock
{
  margin: 10px;
}

/* end Box, Block, VMenuBlock */

/* begin BlockHeader, VMenuBlockHeader */
.kk-vmenublockheader
{
  position: relative;
  z-index: 0;
  height: 33px;
  margin-bottom: 0;
}

.kk-vmenublockheader .t
{
  height: 33px;
  color: #000000;
  margin-right: 10px;
  margin-left: 10px;
  font-family: Tahoma, Arial, Helvetica, Sans-Serif;
  font-variant: small-caps;
  font-size: 13px;
  margin:0;
  padding: 0 10px 0 36px;
  white-space: nowrap;
  line-height: 33px;	
}

.kk-vmenublockheader .l, .kk-vmenublockheader .r
{
  display: block;
  position: absolute;
  z-index: -1;
  height: 33px;
  background-image: url('../images/vmenublockheader.png');
}

.kk-vmenublockheader .l
{
  left: 0;
  right: 30px;
}

.kk-vmenublockheader .r
{
  width: 890px;
  right: 0;
  clip: rect(auto, auto, auto, 860px);
}

/* end BlockHeader, VMenuBlockHeader */

/* begin Box, Box, VMenuBlockContent */
.kk-vmenublockcontent
{
  position: relative;
  z-index: 0;
  margin: 0 auto;
  min-width: 1px;
  min-height: 1px;
}

.kk-vmenublockcontent-body
{
  position: relative;
  z-index: 1;
  padding: 0;
}


.kk-vmenublockcontent
{
  position: relative;
  z-index: 0;
  margin: 0 auto;
  min-width: 1px;
  min-height: 1px;
}

.kk-vmenublockcontent-body
{
  position: relative;
  z-index: 1;
  padding: 0;
}


/* end Box, Box, VMenuBlockContent */

/* begin VMenu */
ul.kk-vmenu, ul.kk-vmenu li
{
  list-style: none;
  margin: 0;
  padding: 0;
  width: auto;
  line-height: 0;
}

ul.kk-vmenu ul
{
  display: none;
}

ul.kk-vmenu ul.active
{
  display: block;
}
/* end VMenu */

/* begin VMenuItem */
ul.kk-vmenu a
{
  position: relative;
  display: block;
  overflow: hidden;
  height: 30px;
  cursor: pointer;
  text-decoration: none;
}

ul.kk-vmenu li.kk-vmenu-separator
{
  display: block;
  padding: 0 0 0 0;
  margin: 0;
  font-size: 1px;
}

ul.kk-vmenu .kk-vmenu-separator-span
{
  display: block;
  padding: 0;
  font-size: 1px;
  height: 0;
  line-height: 0;
  border: none;
}

ul.kk-vmenu a .r, ul.kk-vmenu a .l
{
  position: absolute;
  display: block;
  top: 0;
  z-index: -1;
  height: 90px;
  background-image: url('../images/vmenuitem.png');
}

ul.kk-vmenu a .l
{
  left: 0;
  right: 22px;
}

ul.kk-vmenu a .r
{
  width: 902px;
  right: 0;
  clip: rect(auto, auto, auto, 880px);
}

ul.kk-vmenu a .t
{
  display: block;
  line-height: 30px;
  color: #330000;
  padding: 0 11px 0 32px;
  font-variant: small-caps;
  font-size: 13px;
  margin-left:0;
  margin-right:0;
}

ul.kk-vmenu a:hover .l, ul.kk-vmenu a:hover .r
{
  top: -30px;
}

ul.kk-vmenu a:hover .t
{
  color: #666666;
}

ul.kk-vmenu a.active .l, ul.kk-vmenu a.active .r
{
  top: -60px;
}

ul.kk-vmenu a.active .t
{
  color: #4D4D4D;
}
/* end VMenuItem */

/* begin VMenuSubItem */
ul.kk-vmenu ul, ul.kk-vmenu ul li
{
  margin: 0;
  padding: 0;
}

ul.kk-vmenu ul a
{
  display: block;
  white-space: nowrap;
  height: 22px;
  overflow: visible;
  background-image: url('../images/vsubitem.gif');
  background-position: 20px 0;
  background-repeat: repeat-x;
  padding-left: 20px;
}


ul.kk-vmenu ul span, ul.kk-vmenu ul span span
{
  display: inline;
  float: none;
  margin: inherit;
  padding: inherit;
  background-image: none;
  text-align: inherit;
  text-decoration: inherit;
}

ul.kk-vmenu ul a, ul.kk-vmenu ul a:link, ul.kk-vmenu ul a:visited, ul.kk-vmenu ul a:hover, ul.kk-vmenu ul a:active, ul.kk-vmenu ul span, ul.kk-vmenu ul span span
{
  line-height: 22px;
  color: #990000;
  font-size: 11px;
  margin-left: 0;
}

ul.kk-vmenu ul
{
    margin:0 0 0 0;
}

ul.kk-vmenu ul ul
{
  margin:0 0 0 0;
}

ul.kk-vmenu ul li.kk-vsubmenu-separator
{ 
  display: block;
  margin: 0;
  font-size: 1px;
  padding: 0 0 0 0;
 }

ul.kk-vmenu ul .kk-vsubmenu-separator-span
{
  display: block;
  padding: 0;
  font-size: 1px;
  height: 0;
  line-height: 0;
  margin: 0;
  border: none;
}

ul.kk-vmenu ul li li a
{
  background-position: 40px 0;
  padding-left: 40px;
}

ul.kk-vmenu ul li li li a
{
  background-position: 60px 0;
  padding-left: 60px;
}

ul.kk-vmenu ul li li li li a
{
  background-position: 80px 0;
  padding-left: 80px;
}

ul.kk-vmenu ul li li li li li a
{
  background-position: 100px 0;
  padding-left: 100px;
}


ul.kk-vmenu ul li a.active
{
  color: #080808;
  background-position: 20px -44px;
}

ul.kk-vmenu ul li li a.active
{
  background-position: 40px -44px;
}

ul.kk-vmenu ul li li li a.active
{
  background-position: 60px -44px;
}

ul.kk-vmenu ul li li li li a.active
{
  background-position: 80px -44px;
}

ul.kk-vmenu ul li li li li li a.active
{
  background-position: 100px -44px;
}



ul.kk-vmenu ul li a:hover, ul.kk-vmenu ul li a:hover.active
{
  color: #6B060B;
  background-position: 20px -22px;
}


ul.kk-vmenu ul li li a:hover, ul.kk-vmenu ul li li a:hover.active
{
  background-position: 40px -22px;
}

ul.kk-vmenu ul li li li a:hover, ul.kk-vmenu ul li li li a:hover.active
{
  background-position: 60px -22px;
}

ul.kk-vmenu ul li li li li a:hover, ul.kk-vmenu ul li li li li a:hover.active
{
  background-position: 80px -22px;
}

ul.kk-vmenu ul li li li li li a:hover, ul.kk-vmenu ul li li li li li a:hover.active
{
  background-position: 100px -22px;
}
/* end VMenuSubItem */

/* begin Slider */
#slider {
	position: relative;
	width: 650px;
}

#slider .viewer {
	width: 650px;
	height: 488px;
	margin: 3px;
}

#slider .slide {
	width: 660px;
	height: 498px;
}

#slider .indicator {
	position: relative;
	z-index: 1;
	text-align: center;
	margin: 20px 0 0 0;
}

#slider .indicator span {
	display: inline-block;
	text-indent: -9999em;
	width: 14px;
	height: 10px;
	background: #9e9e9e;
	border-radius: 6px;
	margin: 0 2px 0 2px;
}

#slider .indicator span.active {
	background: #000000;
}
/* end Slider */

/* begin Box, Block */
.kk-block
{
  position: relative;
  z-index: 0;
  margin: 0 auto;
  min-width: 15px;
  min-height: 15px;
}

.kk-block-body
{
  position: relative;
  z-index: 1;
  padding: 8px;
}

.kk-block-tr, .kk-block-tl, .kk-block-br, .kk-block-bl, .kk-block-tc, .kk-block-bc,.kk-block-cr, .kk-block-cl
{
  position: absolute;
  z-index: -1;
}

.kk-block-tr, .kk-block-tl, .kk-block-br, .kk-block-bl
{
  width: 14px;
  height: 14px;
  background-image: url('../images/block_s.png');
}

.kk-block-tl
{
  top: 0;
  left: 0;
  clip: rect(auto, 7px, 7px, auto);
}

.kk-block-tr
{
  top: 0;
  right: 0;
  clip: rect(auto, auto, 7px, 7px);
}

.kk-block-bl
{
  bottom: 0;
  left: 0;
  clip: rect(7px, 7px, auto, auto);
}

.kk-block-br
{
  bottom: 0;
  right: 0;
  clip: rect(7px, auto, auto, 7px);
}

.kk-block-tc, .kk-block-bc
{
  left: 7px;
  right: 7px;
  height: 14px;
  background-image: url('../images/block_h.png');
}

.kk-block-tc
{
  top: 0;
  clip: rect(auto, auto, 7px, auto);
}

.kk-block-bc
{
  bottom: 0;
  clip: rect(7px, auto, auto, auto);
}

.kk-block-cr, .kk-block-cl
{
  top: 7px;
  bottom: 7px;
  width: 14px;
  background-image: url('../images/block_v.png');
}

.kk-block-cr
{
  right: 0;
  clip: rect(auto, auto, auto, 7px);
}

.kk-block-cl
{
  left: 0;
  clip: rect(auto, 7px, auto, auto);
}

.kk-block-cc
{
  position: absolute;
  z-index: -1;
  top: 7px;
  left: 7px;
  right: 7px;
  bottom: 7px;
  background-color: #FFFFFF;
}

.kk-block
{
  margin: 10px;
}

/* end Box, Block */

/* begin BlockHeader */
.kk-blockheader
{
  position: relative;
  z-index: 0;
  height: 33px;
  margin-bottom: 0;
}

.kk-blockheader .t
{
  height: 33px;
  color: #000000;
  margin-right: 10px;
  margin-left: 10px;
  font-family: Tahoma, Arial, Helvetica, Sans-Serif;
  font-variant: small-caps;
  font-size: 13px;
  margin:0;
  padding: 0 10px 0 36px;
  white-space: nowrap;
  line-height: 33px;	
}

.kk-blockheader .l, .kk-blockheader .r
{
  display: block;
  position: absolute;
  z-index: -1;
  height: 33px;
  background-image: url('../images/blockheader.png');
}

.kk-blockheader .l
{
  left: 0;
  right: 30px;
}

.kk-blockheader .r
{
  width: 890px;
  right: 0;
  clip: rect(auto, auto, auto, 860px);
}

/* end BlockHeader */

/* begin Box, BlockContent */
.kk-blockcontent
{
  position: relative;
  z-index: 0;
  margin: 0 auto;
  min-width: 1px;
  min-height: 1px;
}

.kk-blockcontent-body
{
  position: relative;
  z-index: 1;
  padding: 7px;
}


.kk-blockcontent-body
{
  color: #000000;
  font-size: 12px;
}

.kk-blockcontent-body a:link
{
  color: #FF0000;

}

.kk-blockcontent-body a:visited, .kk-blockcontent-body a.visited
{
  color: #DF0C16;

}

.kk-blockcontent-body a:hover, .kk-blockcontent-body a.hover
{
  color: #B80A12;
  text-decoration: underline;
}

.kk-blockcontent-body ul
{
  list-style-type: none;
  color: #292929;
  margin: 0;
  padding: 0;
}

.kk-blockcontent-body ul li
{
  line-height: 1.25em;
  padding: 0 0 0 15px;
  background-image: url('../images/blockcontentbullets.png');
  background-repeat: no-repeat;
}


/* end Box, BlockContent */

/* begin Box, Post */
.kk-post
{
  position: relative;
  z-index: 0;
  margin: 0 auto;
  min-width: 1px;
  min-height: 1px;
}

.kk-post-body
{
  position: relative;
  z-index: 1;
  padding: 10px;
}


.kk-post
{
  margin: 7px;
}

a img
{
  border: 0;
}

a img-center
{
  border: 0;
  text-align:center;
}

.kk-article img, img.kk-article
{
  border: solid 2px #CCCCCC;
  margin: 3px;
}

.kk-metadata-icons img
{
  border: none;
  vertical-align: middle;
  margin: 2px;
}

.kk-article table, table.kk-article
{
  border-collapse: collapse;
  margin: 1px;
  width: auto;
}

.kk-article table, table.kk-article .kk-article tr, .kk-article th, .kk-article td
{
  background-color: Transparent;
}

.kk-article th, .kk-article td
{
  padding: 2px;
  border: solid 3px #FF0000;
  vertical-align: top;
  text-align: left;
}

.kk-article th
{
  text-align: center;
  vertical-align: middle;
  padding: 7px;
}

pre
{
  overflow: auto;
  padding: 0.1em;
}

/* end Box, Post */

/* begin PostHeaderIcon */
.kk-postheader
{
  margin: 0.2em 0;
  padding: 0;
  font-size: 24px;
  text-align: center;
  color: #000000;
}

.kk-postheader a, .kk-postheader a:link, .kk-postheader a:visited, .kk-postheader a:hover
{
  font-size: 24px;
  text-align: center;
  margin: 0;
  color: #000000;
}

.kk-postheader img
{
  border: none;
  vertical-align: middle;
  margin: 0;
}
/* end PostHeaderIcon */

/* begin PostHeader */
.kk-postheader a:link
{
  font-variant: small-caps;
  color: #FF0000;
}

.kk-postheader a:visited, .kk-postheader a.visited
{

  color: #CC0000;
}

.kk-postheader a:hover, .kk-postheader a.hovered
{
  text-decoration: underline;
  color: #FF0000;
}
/* end PostHeader */

/* begin PostContent */
.kk-postcontent p
{
  margin: 0.5em 0;
}

.kk-postcontent, .kk-postcontent p
{
  text-align: justify;
}

.kk-postcontent
{
  margin: 0;
}

.kk-float_left {
  float: left;
  margin-right: 10px;
}

.kk-float_center {
  float: none;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.kk-float_right {
  float: right;
  margin-left: 10px;
}
/* end PostContent */

/* begin PostBullets */
ol, ul
{
  color: #404040;
  margin: 1em 0 1em 2em;
  padding: 0;
  font-size: 12px;
}

li ol, li ul
{
  margin: 0.5em 0 0.5em 2em;
  padding: 0;
}

li
{
  margin: 0.2em 0;
  padding: 0;
}

ul
{
  list-style-type: none;
}

ol
{
  list-style-position: inside;

}



.kk-post li
{
  padding: 0 0 0 14px;
  line-height: 1em;
}

.kk-post ol li, .kk-post ul ol li
{
  background: none;
  padding-left: 0;
}

.kk-post ul li, .kk-post ol ul li
{
  background-image: url('../images/postbullets.png');
  background-repeat: no-repeat;
  padding-left: 14px;
}


/* end PostBullets */

/* begin PostQuote */
blockquote,
blockquote p,
.kk-postcontent blockquote p
{
  color: #FFFFFF;

}

blockquote,
.kk-postcontent blockquote
{
  border: solid 2px #CCCCCC;
  margin: 10px 10px 10px 50px;
  padding: 5px 5px 5px 37px;
  background-color: #FF0000;
  background-image: url('../images/postquote.png');
  background-position: left top;
  background-repeat: no-repeat;
}

/* end PostQuote */

/* begin Footer */
.kk-footer
{
  position: relative;
  z-index: 0;
  overflow: hidden;
  width: 890px;
  margin: 0 auto;
}

.kk-footer .kk-footer-inner
{
  height: 1%;
  position: relative;
  z-index: 0;
  padding: 20px;
  text-align: center;
}

.kk-footer .kk-footer-background
{
  position: absolute;
  z-index: -1;
  background-repeat: no-repeat;
  background-image: url('../images/footer.png');
  width: 890px;
  height: 150px;
  bottom: 0;
  left: 0;
}


.kk-rss-tag-icon
{
  position: relative;
  display: block;
  float: left;
  background-image: url('../images/rssicon.png');
  background-position: center right;
  background-repeat: no-repeat;
  margin: 0 5px 0 0;
  height: 32px;
  width: 24px;
  cursor: default;
}


.kk-footer .kk-footer-text p
{
  margin: 0;
}

.kk-footer .kk-footer-text
{
  display: inline-block;
  color: #8A8A7B;
  font-size: 11px;
}

.kk-footer .kk-footer-text a:link
{
  text-decoration: none;
  color: #8A8A7B;

}

.kk-footer .kk-footer-text a:visited
{
  text-decoration: none;
  color: #8A8A7B;

}

.kk-footer .kk-footer-text a:hover
{
  color: #FF0000;
  text-decoration: underline;
}
/* end Footer */

/* begin PageFooter */
.kk-page-footer, .kk-page-footer a, .kk-page-footer a:link, .kk-page-footer a:visited, .kk-page-footer a:hover
{
  font-family: Arial;
  font-size: 10px;
  letter-spacing: normal;
  word-spacing: normal;
  font-style: normal;
  font-weight: normal;
  text-decoration: underline;
  color: #F53D46;
}

.kk-page-footer
{
  margin: 1em;
  text-align: center;
  text-decoration: none;
  color: #FF3333;
}
/* end PageFooter */

/* begin LayoutCell, content */
.kk-content-layout .kk-content
{
  width: 75%;
}
.kk-content-layout .kk-content-wide
{
  width: 100%;
}
/* end LayoutCell, content */

/* begin LayoutCell, sidebar1 */
.kk-content-layout .kk-sidebar1
{
  width: 25%;
}
/* end LayoutCell, sidebar1 */




.overview-table .kk-layout-cell
{
    width:33%;
}


.overview-table-inner 
{
    margin:10px;
}

table.table
{
    width:100%;
    border-collapse:collapse;
    table-layout:fixed;
    text-align:left;
    vertical-align:top;
}

table.table, table.table tr, table.table td
{
    border:none;
    margin:0;
    padding:0;
    background-color:Transparent;
}

img.image
{
    margin:0;
    padding:0;
    border:none;
}

img.center
{
    margin: 0;
    padding: 0;
    border: none;
	text-align: center;
}

left
{
    margin:0;
    padding:0;
	float:left;
    border:none;
}